import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CourseThemeCardComponent } from './course-theme-card.component';

describe('CourseThemeCardComponent', () => {
  let component: CourseThemeCardComponent;
  let fixture: ComponentFixture<CourseThemeCardComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ CourseThemeCardComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(CourseThemeCardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
